/* Colors */
/* Text */
/* Borders/Shadows */
/* Layout */
/* Header */
/* Form */
/* Small margins. */
.mas {
  margin: 0.625rem !important; }

.mts {
  margin-top: 0.625rem !important; }

.mrs {
  margin-right: 0.625rem !important; }

.mbs {
  margin-bottom: 0.625rem !important; }

.mls {
  margin-left: 0.625rem !important; }

/* Medium margins. */
.mam {
  margin: 1.875rem !important; }

.mtm {
  margin-top: 1.875rem !important; }

.mrm {
  margin-right: 1.875rem !important; }

.mbm {
  margin-bottom: 1.875rem !important; }

.mlm {
  margin-left: 1.875rem !important; }

/* Large margins. */
.mal {
  margin: 2.5rem !important; }

.mtl {
  margin-top: 2.5rem !important; }

.mrl {
  margin-right: 2.5rem !important; }

.mbl {
  margin-bottom: 2.5rem !important; }

.mll {
  margin-left: 2.5rem !important; }

/* Extra large margins. */
.maxl {
  margin: 3.125rem !important; }

.mtxl {
  margin-top: 3.125rem !important; }

.mrxl {
  margin-right: 3.125rem !important; }

.mbxl {
  margin-bottom: 3.125rem !important; }

.mlxl {
  margin-left: 3.125rem !important; }

/* Extra XL large margins. */
.maxxl {
  margin: 6.25rem !important; }

.mtxxl {
  margin-top: 6.25rem !important; }

.mrxxl {
  margin-right: 6.25rem !important; }

.mbxxl {
  margin-bottom: 6.25rem !important; }

.mlxxl {
  margin-left: 6.25rem !important; }

/* Small paddings. */
.pas {
  padding: 0.625rem !important; }

.pts {
  padding-top: 0.625rem !important; }

.prs {
  padding-right: 0.625rem !important; }

.pbs {
  padding-bottom: 0.625rem !important; }

.pls {
  padding-left: 0.625rem !important; }

/* Medium paddings. */
.pam {
  padding: 1.875rem !important; }

.ptm {
  padding-top: 1.875rem !important; }

.prm {
  padding-right: 1.875rem !important; }

.pbm {
  padding-bottom: 1.875rem !important; }

.plm {
  padding-left: 1.875rem !important; }

/* Large paddings. */
.pal {
  padding: 2.5rem !important; }

.ptl {
  padding-top: 2.5rem !important; }

.prl {
  padding-right: 2.5rem !important; }

.pbl {
  padding-bottom: 2.5rem !important; }

.pll {
  padding-left: 2.5rem !important; }

/* Extra large paddings. */
.paxl {
  padding: 3.125rem !important; }

.ptxl {
  padding-top: 3.125rem !important; }

.prxl {
  padding-right: 3.125rem !important; }

.pbxl {
  padding-bottom: 3.125rem !important; }

.plxl {
  padding-left: 3.125rem !important; }

/* Extra XL paddings. */
.paxxl {
  padding: 6.25rem !important; }

.ptxxl {
  padding-top: 6.25rem !important; }

.prxxl {
  padding-right: 6.25rem !important; }

.pbxxl {
  padding-bottom: 6.25rem !important; }

.plxxl {
  padding-left: 6.25rem !important; }

@media (max-width: 767px) {
  /* Small margins. */
  .mas {
    margin: 0.3125rem !important; }

  .mts {
    margin-top: 0.3125rem !important; }

  .mrs {
    margin-right: 0.3125rem !important; }

  .mbs {
    margin-bottom: 0.3125rem !important; }

  .mls {
    margin-left: 0.3125rem !important; }

  /* Medium margins. */
  .mam {
    margin: 0.9375rem !important; }

  .mtm {
    margin-top: 0.9375rem !important; }

  .mrm {
    margin-right: 0.9375rem !important; }

  .mbm {
    margin-bottom: 0.9375rem !important; }

  .mlm {
    margin-left: 0.9375rem !important; }

  /* Large margins. */
  .mal {
    margin: 1.25rem !important; }

  .mtl {
    margin-top: 1.25rem !important; }

  .mrl {
    margin-right: 1.25rem !important; }

  .mbl {
    margin-bottom: 1.25rem !important; }

  .mll {
    margin-left: 1.25rem !important; }

  /* Extra large margins. */
  .maxl {
    margin: 1.5625rem !important; }

  .mtxl {
    margin-top: 1.5625rem !important; }

  .mrxl {
    margin-right: 1.5625rem !important; }

  .mbxl {
    margin-bottom: 1.5625rem !important; }

  .mlxl {
    margin-left: 1.5625rem !important; }

  /* Extra XL large margins. */
  .maxxl {
    margin: 3.125rem !important; }

  .mtxxl {
    margin-top: 3.125rem !important; }

  .mrxxl {
    margin-right: 3.125rem !important; }

  .mbxxl {
    margin-bottom: 3.125rem !important; }

  .mlxxl {
    margin-left: 3.125rem !important; }

  /* Small paddings. */
  .pas {
    padding: 0.3125rem !important; }

  .pts {
    padding-top: 0.3125rem !important; }

  .prs {
    padding-right: 0.3125rem !important; }

  .pbs {
    padding-bottom: 0.3125rem !important; }

  .pls {
    padding-left: 0.3125rem !important; }

  /* Medium paddings. */
  .pam {
    padding: 0.9375rem !important; }

  .ptm {
    padding-top: 0.9375rem !important; }

  .prm {
    padding-right: 0.9375rem !important; }

  .pbm {
    padding-bottom: 0.9375rem !important; }

  .plm {
    padding-left: 0.9375rem !important; }

  /* Large paddings. */
  .pal {
    padding: 1.25rem !important; }

  .ptl {
    padding-top: 1.25rem !important; }

  .prl {
    padding-right: 1.25rem !important; }

  .pbl {
    padding-bottom: 1.25rem !important; }

  .pll {
    padding-left: 1.25rem !important; }

  /* Extra large paddings. */
  .paxl {
    padding: 1.5625rem !important; }

  .ptxl {
    padding-top: 1.5625rem !important; }

  .prxl {
    padding-right: 1.5625rem !important; }

  .pbxl {
    padding-bottom: 1.5625rem !important; }

  .plxl {
    padding-left: 1.5625rem !important; }

  /* Extra XL large paddings. */
  .paxxl {
    padding: 3.125rem !important; }

  .ptxxl {
    padding-top: 3.125rem !important; }

  .prxxl {
    padding-right: 3.125rem !important; }

  .pbxxl {
    padding-bottom: 3.125rem !important; }

  .plxxl {
    padding-left: 3.125rem !important; } }
html {
  box-sizing: border-box;
  font-size: 16px; }

*, *:before, *:after {
  box-sizing: inherit; }

html, body {
  height: 100%; }

body {
  font-family: Lato;
  background-color: #FFF;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }

hr {
  border-color: #1abc9c; }

hr.no-margin {
  margin: 0; }

.row-centered {
  text-align: center; }

.col-centered {
  display: inline-block;
  float: none;
  /* inline-block space fix */
  margin-right: -4px; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: Khula;
  font-weight: 400;
  line-height: 1.4;
  color: #4A4A4A;
  margin-top: 0;
  word-wrap: break-word; }

a {
  color: #21c2ae; }

a:hover, a:focus {
  color: #1a9687; }

p, li {
  font-size: 1rem;
  word-wrap: break-word; }

/* 16px */
a {
  word-wrap: break-word; }

h1 {
  font-size: 2.25rem; }

/* 36px */
h2 {
  font-size: 2rem; }

/* 30px */
h3 {
  font-size: 1.5rem; }

/* 24px */
h4 {
  font-size: 1.125rem; }

/* 18px */
h5 {
  font-size: 0.875rem; }

/* 14px */
h6 {
  font-size: 0.75rem; }

/* 12px */
h1, h2, h3, h4, h5, h6 {
  font-family: Khula;
  line-height: 1.4;
  margin: 0; }

h1, h2, h3 {
  font-weight: 300; }

h4 {
  font-weight: 400; }

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.media-item {
  margin-bottom: 40px; }

/* Button Styles Mixin */
/* Defaults */
button, .button, .btn, .btn-group > button, .btn-group > .button, .btn-group > .btn {
  font-size: 0.875rem;
  font-weight: 600;
  border: none;
  padding: 11px 30px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /* Sizes */
  /* Colors */
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out; }
  button.btn-lg, .button.btn-lg, .btn.btn-lg, .btn-group > button.btn-lg, .btn-group > .button.btn-lg, .btn-group > .btn.btn-lg {
    padding: 12px 24px;
    font-size: 1.125rem; }
  button.btn-sm, .button.btn-sm, .btn.btn-sm, .btn-group > button.btn-sm, .btn-group > .button.btn-sm, .btn-group > .btn.btn-sm {
    padding: 6px 12px;
    font-size: 0.75rem; }
  button.btn-xs, .button.btn-xs, .btn.btn-xs, .btn-group > button.btn-xs, .btn-group > .button.btn-xs, .btn-group > .btn.btn-xs {
    padding: 4px 10px;
    font-size: 0.625rem; }
  button.btn-default, .button.btn-default, .btn.btn-default, .btn-group > button.btn-default, .btn-group > .button.btn-default, .btn-group > .btn.btn-default {
    color: #4A4A4A;
    background-color: #DDDDDD;
    outline: none;
    border: none;
    text-transform: uppercase; }
    button.btn-default span, .button.btn-default span, .btn.btn-default span, .btn-group > button.btn-default span, .btn-group > .button.btn-default span, .btn-group > .btn.btn-default span {
      line-height: 0; }
    button.btn-default[disabled], .button.btn-default[disabled], .btn.btn-default[disabled], .btn-group > button.btn-default[disabled], .btn-group > .button.btn-default[disabled], .btn-group > .btn.btn-default[disabled] {
      background-color: #eaeaea; }
    button.btn-default:hover, button.btn-default:focus, button.btn-default:active, button.btn-default.active, .button.btn-default:hover, .button.btn-default:focus, .button.btn-default:active, .button.btn-default.active, .btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active, .btn.btn-default.active, .btn-group > button.btn-default:hover, .btn-group > button.btn-default:focus, .btn-group > button.btn-default:active, .btn-group > button.btn-default.active, .btn-group > .button.btn-default:hover, .btn-group > .button.btn-default:focus, .btn-group > .button.btn-default:active, .btn-group > .button.btn-default.active, .btn-group > .btn.btn-default:hover, .btn-group > .btn.btn-default:focus, .btn-group > .btn.btn-default:active, .btn-group > .btn.btn-default.active {
      background-color: #c4c4c4;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
  button.btn-primary, .button.btn-primary, .btn.btn-primary, .btn-group > button.btn-primary, .btn-group > .button.btn-primary, .btn-group > .btn.btn-primary {
    color: #FFF;
    background-color: #21c2ae;
    outline: none;
    border: none;
    text-transform: uppercase; }
    button.btn-primary span, .button.btn-primary span, .btn.btn-primary span, .btn-group > button.btn-primary span, .btn-group > .button.btn-primary span, .btn-group > .btn.btn-primary span {
      line-height: 0; }
    button.btn-primary[disabled], .button.btn-primary[disabled], .btn.btn-primary[disabled], .btn-group > button.btn-primary[disabled], .btn-group > .button.btn-primary[disabled], .btn-group > .btn.btn-primary[disabled] {
      background-color: #25d8c2; }
    button.btn-primary:hover, button.btn-primary:focus, button.btn-primary:active, button.btn-primary.active, .button.btn-primary:hover, .button.btn-primary:focus, .button.btn-primary:active, .button.btn-primary.active, .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn-group > button.btn-primary:hover, .btn-group > button.btn-primary:focus, .btn-group > button.btn-primary:active, .btn-group > button.btn-primary.active, .btn-group > .button.btn-primary:hover, .btn-group > .button.btn-primary:focus, .btn-group > .button.btn-primary:active, .btn-group > .button.btn-primary.active, .btn-group > .btn.btn-primary:hover, .btn-group > .btn.btn-primary:focus, .btn-group > .btn.btn-primary:active, .btn-group > .btn.btn-primary.active {
      background-color: #1a9687;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
  button.btn-success, .button.btn-success, .btn.btn-success, .btn-group > button.btn-success, .btn-group > .button.btn-success, .btn-group > .btn.btn-success {
    color: #FFF;
    background-color: #4FC346;
    outline: none;
    border: none;
    text-transform: uppercase; }
    button.btn-success span, .button.btn-success span, .btn.btn-success span, .btn-group > button.btn-success span, .btn-group > .button.btn-success span, .btn-group > .btn.btn-success span {
      line-height: 0; }
    button.btn-success[disabled], .button.btn-success[disabled], .btn.btn-success[disabled], .btn-group > button.btn-success[disabled], .btn-group > .button.btn-success[disabled], .btn-group > .btn.btn-success[disabled] {
      background-color: #61c959; }
    button.btn-success:hover, button.btn-success:focus, button.btn-success:active, button.btn-success.active, .button.btn-success:hover, .button.btn-success:focus, .button.btn-success:active, .button.btn-success.active, .btn.btn-success:hover, .btn.btn-success:focus, .btn.btn-success:active, .btn.btn-success.active, .btn-group > button.btn-success:hover, .btn-group > button.btn-success:focus, .btn-group > button.btn-success:active, .btn-group > button.btn-success.active, .btn-group > .button.btn-success:hover, .btn-group > .button.btn-success:focus, .btn-group > .button.btn-success:active, .btn-group > .button.btn-success.active, .btn-group > .btn.btn-success:hover, .btn-group > .btn.btn-success:focus, .btn-group > .btn.btn-success:active, .btn-group > .btn.btn-success.active {
      background-color: #3ca234;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
  button.btn-danger, .button.btn-danger, .btn.btn-danger, .btn-group > button.btn-danger, .btn-group > .button.btn-danger, .btn-group > .btn.btn-danger {
    color: #FFF;
    background-color: #E9573F;
    outline: none;
    border: none;
    text-transform: uppercase; }
    button.btn-danger span, .button.btn-danger span, .btn.btn-danger span, .btn-group > button.btn-danger span, .btn-group > .button.btn-danger span, .btn-group > .btn.btn-danger span {
      line-height: 0; }
    button.btn-danger[disabled], .button.btn-danger[disabled], .btn.btn-danger[disabled], .btn-group > button.btn-danger[disabled], .btn-group > .button.btn-danger[disabled], .btn-group > .btn.btn-danger[disabled] {
      background-color: #ec6b56; }
    button.btn-danger:hover, button.btn-danger:focus, button.btn-danger:active, button.btn-danger.active, .button.btn-danger:hover, .button.btn-danger:focus, .button.btn-danger:active, .button.btn-danger.active, .btn.btn-danger:hover, .btn.btn-danger:focus, .btn.btn-danger:active, .btn.btn-danger.active, .btn-group > button.btn-danger:hover, .btn-group > button.btn-danger:focus, .btn-group > button.btn-danger:active, .btn-group > button.btn-danger.active, .btn-group > .button.btn-danger:hover, .btn-group > .button.btn-danger:focus, .btn-group > .button.btn-danger:active, .btn-group > .button.btn-danger.active, .btn-group > .btn.btn-danger:hover, .btn-group > .btn.btn-danger:focus, .btn-group > .btn.btn-danger:active, .btn-group > .btn.btn-danger.active {
      background-color: #dc3519;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
  button.btn-warning, .button.btn-warning, .btn.btn-warning, .btn-group > button.btn-warning, .btn-group > .button.btn-warning, .btn-group > .btn.btn-warning {
    color: #FFF;
    background-color: #F8D232;
    outline: none;
    border: none;
    text-transform: uppercase; }
    button.btn-warning span, .button.btn-warning span, .btn.btn-warning span, .btn-group > button.btn-warning span, .btn-group > .button.btn-warning span, .btn-group > .btn.btn-warning span {
      line-height: 0; }
    button.btn-warning[disabled], .button.btn-warning[disabled], .btn.btn-warning[disabled], .btn-group > button.btn-warning[disabled], .btn-group > .button.btn-warning[disabled], .btn-group > .btn.btn-warning[disabled] {
      background-color: #f9d74b; }
    button.btn-warning:hover, button.btn-warning:focus, button.btn-warning:active, button.btn-warning.active, .button.btn-warning:hover, .button.btn-warning:focus, .button.btn-warning:active, .button.btn-warning.active, .btn.btn-warning:hover, .btn.btn-warning:focus, .btn.btn-warning:active, .btn.btn-warning.active, .btn-group > button.btn-warning:hover, .btn-group > button.btn-warning:focus, .btn-group > button.btn-warning:active, .btn-group > button.btn-warning.active, .btn-group > .button.btn-warning:hover, .btn-group > .button.btn-warning:focus, .btn-group > .button.btn-warning:active, .btn-group > .button.btn-warning.active, .btn-group > .btn.btn-warning:hover, .btn-group > .btn.btn-warning:focus, .btn-group > .btn.btn-warning:active, .btn-group > .btn.btn-warning.active {
      background-color: #efc308;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
  button.btn-info, .button.btn-info, .btn.btn-info, .btn-group > button.btn-info, .btn-group > .button.btn-info, .btn-group > .btn.btn-info {
    color: #FFF;
    background-color: #0570F7;
    outline: none;
    border: none;
    text-transform: uppercase; }
    button.btn-info span, .button.btn-info span, .btn.btn-info span, .btn-group > button.btn-info span, .btn-group > .button.btn-info span, .btn-group > .btn.btn-info span {
      line-height: 0; }
    button.btn-info[disabled], .button.btn-info[disabled], .btn.btn-info[disabled], .btn-group > button.btn-info[disabled], .btn-group > .button.btn-info[disabled], .btn-group > .btn.btn-info[disabled] {
      background-color: #1b7efa; }
    button.btn-info:hover, button.btn-info:focus, button.btn-info:active, button.btn-info.active, .button.btn-info:hover, .button.btn-info:focus, .button.btn-info:active, .button.btn-info.active, .btn.btn-info:hover, .btn.btn-info:focus, .btn.btn-info:active, .btn.btn-info.active, .btn-group > button.btn-info:hover, .btn-group > button.btn-info:focus, .btn-group > button.btn-info:active, .btn-group > button.btn-info.active, .btn-group > .button.btn-info:hover, .btn-group > .button.btn-info:focus, .btn-group > .button.btn-info:active, .btn-group > .button.btn-info.active, .btn-group > .btn.btn-info:hover, .btn-group > .btn.btn-info:focus, .btn-group > .btn.btn-info:active, .btn-group > .btn.btn-info.active {
      background-color: #0459c5;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
  button .btn-icon, .button .btn-icon, .btn .btn-icon, .btn-group > button .btn-icon, .btn-group > .button .btn-icon, .btn-group > .btn .btn-icon {
    position: relative;
    margin-left: 5px;
    top: 2px; }

/* Tablet Button Resizing */
@media (min-width: 768px) and (max-width: 991px) {
  .btn-block-tablet {
    float: none;
    width: 100% !important;
    margin-bottom: 15px; }
    .btn-block-tablet:last-child {
      margin-bottom: 0; } }
/* Mobile Button Resizing */
@media (max-width: 767px) {
  .btn-block-mobile {
    float: none;
    width: 100% !important;
    margin-bottom: 15px; }
    .btn-block-mobile.btn-lg {
      padding: 15px; }
    .btn-block-mobile:last-child {
      margin-bottom: 0; } }
.parsley-errors-list li {
  list-style: none;
  color: #fff; }

/* Start Styles */
@media (min-width: 992px) {
  .container.narrow {
    width: 768px !important; } }
.header {
  width: 100%;
  line-height: 80px;
  background-color: #1abc9c;
  min-height: 80px;
  position: fixed;
  z-index: 999; }
  .header .logo-container {
    height: 80px;
    float: left; }
  .header .logo {
    max-width: 324px;
    max-height: 60px;
    width: auto;
    height: auto; }
  .header .nav-items {
    float: right;
    margin-bottom: 0;
    position: relative; }
  .header .item {
    position: relative;
    float: left;
    height: 80px;
    list-style: none; }
  .header .item a {
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    padding: 0 15px;
    display: block;
    height: 80px; }
  .header a.button.header-button {
    text-align: center;
    background: #ef6d34;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin-top: 20px;
    height: 40px;
    line-height: 40px;
    min-width: 0; }

@media (min-width: 768px) and (max-width: 991px) {
  .header .nav-items {
    padding-left: 10px;
    background-color: #1abc9c; }
  .header .item a {
    padding: 0 5px;
    font-size: 15px; } }
@media (max-width: 767px) {
  .header {
    height: 50px;
    line-height: 50px;
    min-height: 50px;
    position: relative;
    z-index: auto;
    height: auto;
    line-height: normal; }
    .header .logo-container {
      height: 50px;
      line-height: 50px;
      float: left; }
    .header .logo {
      max-width: 200px;
      max-height: 40px; }
    .header .nav-items {
      float: left;
      width: 100%;
      display: block;
      position: absolute;
      top: 50px;
      left: 0;
      padding: 0 15px 15px;
      overflow: hidden;
      height: 0;
      padding-bottom: 0;
      background-color: #1abc9c; }
      .header .nav-items.open {
        height: auto;
        z-index: 999; }
    .header .item {
      height: 50px;
      line-height: 50px;
      float: none;
      display: block;
      padding: 0;
      height: auto; }
    .header .item a {
      padding: 0;
      height: auto; } }
.hamburger {
  color: #FFFFFF;
  display: inline-block;
  font-size: 24px;
  float: left;
  cursor: pointer;
  -webkit-user-select: none;
  height: 80px;
  padding: 0 20px; }
  .hamburger .slices {
    width: 20px;
    height: 18px;
    display: inline-block;
    position: relative;
    overflow: hidden; }
  .hamburger .slice {
    width: 100%;
    height: 2px;
    background-color: #FFFFFF;
    position: absolute;
    -moz-transition: all 0.2s cubic-bezier(1, 0, 0, 1);
    -o-transition: all 0.2s cubic-bezier(1, 0, 0, 1);
    -webkit-transition: all 0.2s cubic-bezier(1, 0, 0, 1);
    transition: all 0.2s cubic-bezier(1, 0, 0, 1); }
  .hamburger #slice-1 {
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  .hamburger #slice-2, .hamburger #slice-3 {
    -moz-transform: translateY(8px);
    -o-transform: translateY(8px);
    -ms-transform: translateY(8px);
    -webkit-transform: translateY(8px);
    transform: translateY(8px); }
  .hamburger #slice-4 {
    -moz-transform: translateY(16px);
    -o-transform: translateY(16px);
    -ms-transform: translateY(16px);
    -webkit-transform: translateY(16px);
    transform: translateY(16px); }
  .hamburger .text-item {
    position: absolute;
    font-weight: 300;
    top: 0; }
  .hamburger .menu-text {
    opacity: 1;
    -moz-transform: translateX(25px);
    -o-transform: translateX(25px);
    -ms-transform: translateX(25px);
    -webkit-transform: translateX(25px);
    transform: translateX(25px); }
  .hamburger .close-text {
    opacity: 0;
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0); }

.hamburger.site-hamburger {
  float: right;
  line-height: 50px;
  padding: 0; }

.hamburger[data-state="opened"] #slice-1, .hamburger[data-state="opened"] #slice-4 {
  opacity: 0;
  -moz-transform: translateY(8px);
  -o-transform: translateY(8px);
  -ms-transform: translateY(8px);
  -webkit-transform: translateY(8px);
  transform: translateY(8px); }
.hamburger[data-state="opened"] #slice-2 {
  -moz-transform: translateY(8px) rotate(45deg);
  -o-transform: translateY(8px) rotate(45deg);
  -ms-transform: translateY(8px) rotate(45deg);
  -webkit-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg); }
.hamburger[data-state="opened"] #slice-3 {
  -moz-transform: translateY(8px) rotate(-45deg);
  -o-transform: translateY(8px) rotate(-45deg);
  -ms-transform: translateY(8px) rotate(-45deg);
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg); }
.hamburger[data-state="opened"] .menu-text {
  opacity: 0;
  -moz-transform: translateX(60px);
  -o-transform: translateX(60px);
  -ms-transform: translateX(60px);
  -webkit-transform: translateX(60px);
  transform: translateX(60px); }
.hamburger[data-state="opened"] .close-text {
  opacity: 1;
  -moz-transform: translateX(25px);
  -o-transform: translateX(25px);
  -ms-transform: translateX(25px);
  -webkit-transform: translateX(25px);
  transform: translateX(25px); }

@media (max-width: 767px) {
  .hamburger {
    height: 50px;
    padding: 0 15px; }
    .hamburger .text-item {
      display: none; } }
.content {
  margin-top: 80px;
  background-color: #ecf0f1;
  height: 100%; }
  .content.no-header {
    margin-top: 0; }
  .content .container-fluid {
    height: 100%; }
    .content .container-fluid .section-1 {
      height: 100%; }

@media (max-width: 767px) {
  .content {
    margin-top: 0; } }
label, input[type="text"], input[type="email"], input[type="tel"], select, textarea.form-control, .radio-buttons-field .radio label, .checkbox-field input + label {
  font-weight: 300;
  cursor: pointer;
  vertical-align: top;
  color: #4a484f; }

.radio-buttons-field .radio label:before, .checkbox-field input + label:before {
  position: relative;
  display: inline-block;
  width: 22px;
  height: 22px;
  margin-right: 5px;
  content: "";
  border: 1px solid #aab2bd; }

.radio-buttons-field > label:first-of-type {
  display: block;
  margin-bottom: 20px; }

input[type="text"], input[type="email"], input[type="tel"], select, textarea.form-control {
  width: 100%;
  padding: 16px 20px;
  border: 1px solid #aab2bd;
  background-color: #ffffff;
  color: #4a484f;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s; }

input[type="text"]:hover, input[type="text"]:focus, input[type="email"]:hover, input[type="email"]:focus, input[type="tel"]:hover, input[type="tel"]:focus, select:hover, select:focus, textarea.form-control:hover, textarea.form-control:focus {
  border-color: #41bfae;
  outline: none;
  -webkit-box-shadow: 0 0 0 1px #41bfae;
  -moz-box-shadow: 0 0 0 1px #41bfae;
  box-shadow: 0 0 0 1px #41bfae; }

*::-webkit-input-placeholder {
  color: #aab2bd; }

*:-moz-placeholder {
  color: #aab2bd; }

*::-moz-placeholder {
  color: #aab2bd; }

*:-ms-input-placeholder {
  color: #aab2bd; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.country-field, .select-box-field {
  position: relative; }

.country-field:after, .select-box-field:after {
  font-family: "FontAwesome";
  font-size: 2.4rem;
  line-height: 50px;
  position: absolute;
  top: 4px;
  right: 10px;
  height: 50px;
  content: "\f0d7";
  pointer-events: none;
  color: #aab2bd; }

input[type=radio] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: none; }

.radio-buttons-field .radio {
  position: relative;
  margin-bottom: 16px; }
  .radio-buttons-field .radio label:before {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  .radio-buttons-field .radio input[type=radio] + span:after {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 14px;
    height: 14px;
    content: "";
    background-color: #41bfae;
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    -moz-transition: all 0.2s cubic-bezier(1, 0, 0, 1.5);
    -o-transition: all 0.2s cubic-bezier(1, 0, 0, 1.5);
    -webkit-transition: all 0.2s cubic-bezier(1, 0, 0, 1.5);
    transition: all 0.2s cubic-bezier(1, 0, 0, 1.5);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  .radio-buttons-field .radio input[type=radio]:checked + span:after {
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1); }

input[type=checkbox] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: none; }

.checkbox-field {
  position: relative; }

.checkbox-field input + label:before {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box; }

input[type=checkbox] + span:after {
  font-family: "FontAwesome";
  font-size: 18px;
  position: absolute;
  top: 0px;
  left: 2.5px;
  content: "\f00c";
  color: #41bfae;
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  -moz-transition: all 0.2s cubic-bezier(1, 0, 0, 1.5);
  -o-transition: all 0.2s cubic-bezier(1, 0, 0, 1.5);
  -webkit-transition: all 0.2s cubic-bezier(1, 0, 0, 1.5);
  transition: all 0.2s cubic-bezier(1, 0, 0, 1.5); }

input[type=checkbox]:checked + span:after {
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1); }

.cta-row {
  background-color: #3C6B9A;
  position: fixed;
  bottom: 0;
  width: 100%;
  display: none; }
  .cta-row.visible {
    display: block; }
  .cta-row .row {
    margin: 10px 0; }
  .cta-row h1 {
    color: #FFFFFF;
    font-size: 1.875rem;
    margin-top: 10px; }
  .cta-row .bottom-btn {
    background-color: #FB8B00;
    color: #FFFFFF;
    border-radius: 3px; }
    .cta-row .bottom-btn:hover {
      background-color: #c86f00; }

@media (max-width: 767px) {
  .cta-row .bottom-btn {
    font-size: 0.875rem; } }
.modal .modal-header {
  padding: 30px 15px 0 15px;
  border-bottom: 0; }
.modal .close {
  margin-top: -25px; }
.modal .modal-content {
  background-color: #f8fafa; }
.modal .form-group {
  width: 80%;
  margin: 20px auto; }
  .modal .form-group .btn {
    background-color: #3B9BBF;
    color: #ffffff; }
.modal .privacy {
  margin-top: 20px;
  font-weight: 300;
  color: #c7ccd3; }

.noclick-layer {
  position: absolute; }

.video-wrapper, .chat-wrapper {
  padding: 0;
  height: 100%;
  overflow: hidden; }

.video-wrapper {
  margin-bottom: -5px; }
  .video-wrapper iframe {
    border: none; }

.chat {
  width: 100%;
  height: 100%; }

@media (max-width: 991px) {
  .noclick-layer {
    display: none; } }
